calculatorParam: Parámetro del calculador
isCalculatePricePremium: Calcular prima de precio
operationOrigin: Origen de la operación
startDate: Fecha de inicio
Simulation: Simulación
Détails: Detalles
Acteurs: Partes implicadas
Planification: Planificación
Enregister: Guardar
Creation of quotation: Creación de cotación
Quotation duplication: Creación de cotación
Quotation Edition: Edición cotación
Creation in progress…: Creación en proceso…
Save: Guardar
Please check the required field: Rellenar los campos obligatorios
Update: Modificar
Changes inprogress…: Cambios en progreso…
is required: es necesario
assignTo: Asignado a
Calculation parameters: Parámetros de cálculo
name: Nombre cotación
direction: Sentido
counterparty: Contraparte
status: Estado
price: Precio CAE
beneficiary: Beneficiario
installer: Instalador
offerType: Tipo de oferta
completionDate: Fecha de finalización de obra
quotationOrigin: Origen operación
volume: Volumen MWh/año
positionValue: Compensación CAE
installationAmount: Total instalación
potential: Oportunidad
description: Descripción
applicant: Demandante
estimatedVolume: Volumen MWh/año estimado
deadline: Fecha límite de convenio
signingDate: Fecha de firma de convenio
mondateHolder: Mandatario
card: Ficha
cardTitle: Título de la ficha
altitude: Altitud
departement: Provincia
calculateViaBonus: Calcular precio mediante compensación
autonomousCommunity: Comunidad autónoma
climaticZone: Zona climática
climaticZoneDbHeCte: Zona climática DB HE CTE
energySaving: Ahorro de Energía (MWh/año)
Interne: Interno
Interview - Visite: Entrevista - Visita
Optimisation: Optimización
Sizing: Dimensionamiento
